Cyberduck Mountain Duck CLI

#10838 assigned defect

Cannot override trust for invalid certificate

Reported by: DesertEagle61 Owned by: dkocher
Priority: normal Milestone: 8.0
Component: webdav Version: 7.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 10

Description (last modified by dkocher)

Since upgrading to version 7.1.1 I am constantly getting the following error: "This certificate is not valid". Clicking on "Always trust" does not help. The error is popping up constantly. This is very annoying!

As having application specific proxy settings is not allowed (I have created another ticket for that), I do not see any way I can fix this within the application by changing some settings.

It is very similar to the following old issue #2938

Attachments (1)

2019-10-09 10_27_55-This certificate is not valid.png (75.0 KB) - added by DesertEagle61 on Oct 9, 2019 at 9:07:58 AM.
Screenshot

Download all attachments as: .zip

Change History (3)

Changed on Oct 9, 2019 at 9:07:58 AM by DesertEagle61

Screenshot

comment:1 Changed on Oct 9, 2019 at 9:11:01 AM by dkocher

  • Description modified (diff)

comment:2 Changed on Oct 11, 2019 at 7:35:24 PM by dkocher

  • Component changed from core to webdav
  • Milestone set to 8.0
  • Owner set to dkocher
  • Priority changed from highest to normal
  • Status changed from new to assigned
  • Summary changed from This certificate is not valid to Cannot override trust for invalid certificate
Note: See TracTickets for help on using tickets.
swiss made software